.breadcrumbs {
  font-size: 13px;
  margin: 22px 0 23px;
  width: 66.66667%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  padding-left: 30px;
  box-sizing: border-box;
}

.breadcrumbs::after {
  content: '';
  display: table;
  clear: both;
}

.breadcrumbs__item {
  float: left;
  position: relative;
  color: #999999;
}

.breadcrumbs__item_link {
  padding-right: 20px;
}

.breadcrumbs__item_link:hover {
  color: #23b6d6;
  text-decoration: none;
}

.breadcrumbs__item_link::after {
  content: '\003E';
  position: absolute;
  right: 5px;
  top: 0;
}